package org.silverpeas.mobile.client.apps.favorites.resources;

public class FavoritesMessages_ implements org.silverpeas.mobile.client.apps.favorites.resources.FavoritesMessages {
  
  public java.lang.String addToFavoritesContent() {
    return "Ajouter en favoris";
  }
  
  public java.lang.String favoriteAdded() {
    return "Favoris ajouté !";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Etes-vous sur de supprimer ces favoris ?";
  }
}
